{% extends "post.html" %}

{% set title = 'Drabble č. 2 (15. kolo)' %}

{% block content %}

<h2>Drabble č. 2</h2>
<p><center><b>Zvířátka staví nemocnici</b></center></p>
<p>Žila byla, jednou jedna zvířátka. Měly jednu velikou kolonii. Měla domeček a v něm, Sedící Zajíc. Začátek nového týdne a všechna zvířátka spí, až teda na Zajíce. Zajíc čeká, číhá, čučí, věnuje upřený pohled na Veverčiny listiny (všelijaký maras). Čekal, až dočekal. ,,AU AU AU“ zařval Lajdáček a už vše bylo v pohybu.,,CHLEBA A ROHLÍKY ZA NEJLEPŠÍ CENU“ a ,,AU AU AUVA“ ještě k tomu ,,KRÁSNÝ ŠMOULÍ DEN“ včetně ,,HOPSÁ HOPS- auvá“ no, panoval naprostý chaos. Hranice Zajícovy inteligence a nervů už přetekly z neustálého ,,HRANICE JÁ MÁM HEJ HOLA HIP HOP MAKARÉNA“ a ,,HUJA HUJA HUJAJÁ“ a ,,AUVÍ-AU AU AUVÁ“. ,,TICHO“ řekl Zajíc nahlas. Všichni utichli. A v tom zase Lajdáček spustil ,,AUVA AU JAU JAU JAU JAU“ a vše zase bylo v plném proudu. Zajíc si už myslel, že jeho mozek vybuchne, ale v tom Medvěd spustil, ,,TICHO“. Ani hnutí, ani pípnutí. ,,Auvi“ stále kňučel Sysel. ,,Co ti zas je Lajdáčku?“ zeptal se Medvěd. ,,Ošklivě jsem si přeležel nohu“ řekl Lajdáček ,,doufám, že jsem nikoho nevzbudil, au au, potřebuji doktora“. Tak zaprvé doktora nepotřebuješ a... Stejně jsme chtěli už vstávat“. ,,Ale to není špatný nápad postavit nemocnici“ navrhl Burdych. Všichni souhlasili a tak se do toho pustili. Netrvalo to dlouho a už tu stojí nemocnice z krásného tmavého dubu. Jako doktor se přihlásila Myška Hrabalka a všeci byli šťastní.</p>


{% endblock %}
